lsphp

  1. R

    Dupliacte module ini files cause PHP startup warnings

    On a fresh install of LSWS & LSPHP, the module directory has files with duplicate content, which causes PHP Warning: Module XYZ already loaded errors in the output. $ ls -1 /usr/local/lsws/lsphp72/etc/php/7.2/mods-available 10-opcache.ini 20-curl.ini 20-intl.ini 20-json.ini 20-mysqli.ini...
  2. I

    LiteSpeed LSPHP Segmentation Fault (SIGSEGV)

    Hello, Recently, we have started experiencing an LSPHP/LSAPI issue on all our servers that have LiteSpeed (they all have LiteSpeed+LSPHP). The 'abrt-cli' tool reports that LSPHP children constantly get multiple SIGSEGV's. A strange thing is that in /var/log/messages those errors are only...
  3. B

    [solved] LSPHP compile error

    When I first installed litespeed at the beginning of the year, I was able to use the compile php tool. However, something broke it, and I'm unable to understand what. The error is not new, I got it a few months ago on 5.1.11. The version manager failed to offer me a new version (it wanted me to...
Top